.content {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; text-decoration: none; background-image: url(images/bg-content.gif); background-repeat: no-repeat;}
.menu {background-image: url(images/bg-t5.gif); background-repeat: repeat-y;}
.btn-up-off {cursor: none;}
.tabel {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; text-decoration: none;}
.fill {background-image: url(images/bg-t0.gif); background-repeat: X;}
.contact {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; text-decoration: none; background-color: #FFFFFF;}
.contacttop {background-image: url(images/contact-bg-top.gif); background-repeat: no-repeat;}
.contactbottom {background-image: url(images/contact-bg-bottom.gif); background-repeat: no-repeat;}
a.bluelink {color:#3399cc;text-decoration: none;}
a:link {color: #666666; font-weight:bold; text-decoration: underline;}
a:visited {color: #666666; font-weight:bold; text-decoration: underline;}






